import { describe, it, expect } from "vitest";
import { isDevided11 } from "./isDevided11.ts";

describe("isDevided11", () => {

  const res = [264, 462];


  it("isDevided11 [1, 2, 4, 6 ]", () => {
    expect(isDevided11([1, 2, 4, 6]).length).toEqual(2);
  });

  it("isDevided11 [1, 2, 4, 6 ] result is equale [264, 462]", () => {
    expect(isDevided11([1, 2, 4, 6])).toEqual(res);
  });

});
